MS09-056 ja Office Communications Server


Kirjoitin aiemmassa blogipostauksessa ongelmasta, joka tuli esille liittyen tietoturvatiedotteen MS09-056 mukaiseen päivitykseen ja Office Communications Server- tai LIve Communications Server -palvelimeen:



"Jos palvelimeen on asennettu Live Communications Serverin versio 2005 tai Office Communications Serverin versio 2007 tai 2007 R2, aiheuttaa tiedotteen MS09-056 päivityksen asentaminen sen, että LCS/OCS-palvelin ei enää käynnisty, ja Windowsin Event Vieweriin tulee virhe "The evaluation period has expired after installing...". Ongelma on tuen ja tuoteryhmän tiedossa, ja he etsivät siihen parhaillaan ratkaisua. Suositus tällä hetkellä on jättää MS09-056-päivitys asentamatta järjestelmiin, joihin on asennettu jokin em. palvelintuotteista."


Tähän ongelmaan on nyt olemassa ratkaisu - lisätietoja aiheesta ja linkki korjaukseen löytyy KB-artikkelista 974571.

Comments (0)

Skip to main content